body{
	background-color: white;
}
/* Default styles (used when no theme is active) */
:root {
    --primary-color: #2196F3;
    --secondary-color: #FFC107;
    --background-color: #FFFFFF;
    --surface-color: #F5F5F5;
    --text-primary: #212121;
    --text-secondary: #757575;
    --accent-color: #FF5722;
    --button-bg: #2196F3;
    --button-text: #FFFFFF;
    --panel-bg: #FFFFFF;
    --font-family: 'al2', sans-serif;
    --font-size-base: 14px;
    --font-size-header: 18px;
    --font-size-button: 14px;
    --panel-width: 300px;
    --toolbar-height: 60px;
}
@font-face {
    font-family: "al2";
    src: url(libs/AeonikPro-Light.woff2) format("truetype");
}
h1, h2, h3, h4, h5, h6{
    font-weight: 200;
    font-family: var(--font-family);
}
h2 {
    font-size: 16px;
    font-weight: 200;
}
div{
    font-family: var(--font-family);
}

@media only screen and (min-width: 1101px){
    .containerMAIN {
        display: grid;
        grid-template-columns: 4fr 1fr;
    }
}
@media only screen and (min-width: 601px) and (max-width: 1100px) {
    .containerMAIN {
        display: grid;
        grid-template-columns: 3fr 1fr;
    }
}
@media only screen and (max-width: 600px){
    .containerMAIN {
        /* display: flex; */
        grid-template-columns: auto auto;
    }
}

@media only screen and (max-width: 600px){
  .overMaterials {
    width: 93vw;
  }
}

.col {
    display: block;
    float: left;
    /* margin: 1% 0 1% 1.6%; */
}

.header {
    z-index: 99;
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center;
}
.header img {
    width: 125px;
    margin: auto;
    padding: 5px;
}
.header img svg {
    color: #3FAFC7;
}

.container {
    margin: 0 auto;
    z-index: 99;
    background-color: #FFF;
    position: relative;
    height: 100vh;
    transition: opacity 1s;
    overflow-y: scroll;
    border-left: 1px solid black;
}
@media only screen and (max-width: 600px){
    .container {
        opacity: 0;
        visibility: hidden;
        transition: opacity 1s;
        overflow-y: scroll;
        border-left: 0px solid black;
        /*overflow-y: hidden;*/
    }
    .container {
        /*height: 100%;*/
    }
}

@media only screen and (max-width: 600px){
  form.form_container {
    padding: 50px 15px 0px 15px;
  }
}

.form_container input{
	display: none;
}
@media only screen and (min-width: 601px){
  form.form_container {
    padding: 15px;
    margin-right: 4px;
  }
}
.form_container label {
    position: relative;
    font-family: var(--font-family);
    color: #fff;
    font-size: 14px;
    text-align: center;
    height: 63px;
    display: block;
    cursor: pointer;
    border: 2px solid transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form_container input:checked + label:after {
  content: "";
  z-index: 999;
  position: absolute;
  bottom: 0px;
  right: 18px;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 18px solid white;
}


section.plan {
    display: table;
}
section.plan p {
    font-family: var(--font-family);
    border-bottom: 1px solid black;
    padding-bottom: 5px;
    font-size: 14px;
}
.pliroforiesModel {
  font-family: var(--font-family);
  padding-bottom: 19px;
  font-size: 14px;
}

p.modelName {
  font-size: 17px !important;
  font-weight: 700;
}
p.modelName {
    margin-top: 33px;
}

.selectedTextureType {
    font-size: 12px;
    text-align: end;
    padding-top: 3px;
    padding-bottom: 13px;
}

.wrapIcons {
  left: 4%;
  bottom: 4%;
  position: fixed;
}
.icoF {
  font-family: var(--font-family);
  font-size: 14px;
  background-color: black;
  color: white;
  width: 49px;
  height: 49px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  cursor: pointer;
  vertical-align: middle;
}
.icoF:hover {
  background-color: white;
  color: black;
}
.icoF:hover img {
    filter: brightness(0);
}
.form_container label img {
    width: 59px;
    height: 59px;
}
@media only screen and (max-width: 600px){
    .icoF.downPDF {
        display: none;
    }
}
@media only screen and (max-width: 600px){
    .closeBu {
      position: absolute;
      left: 94%;
      transform: translate(-50%, 0%);
      cursor: pointer;
        margin-top: 20px;
  }
    
}
@media only screen and (max-width: 600px){
    .menuBu {
        position: fixed;
        width: 81%;
        left: 50%;
        text-align: center;
        bottom: 10%;
        transform: translate(-50%, -50%);
        cursor: pointer;
        background-color: black;
        z-index: 999;
        color: white;
        font-size: 16px;
        padding: 8px 15px;
        display: inline-flex;
        justify-content: center;
        border-radius: 50px;
    }
    i.fa.fa-bars {
        padding: 1px 10px;
        font-size: 22px;
    }
}
@media only screen and (min-width: 601px){
    .menuBu {
        display: none;
    }
    .closeBu {
        display: none;
    }
}
@media only screen and (max-width: 600px){
    .fullScreenHide{
        display: none;
    }
}
.menuBuTe {
    display: flex;
    align-items: center;
}

.pliroforiesConf {
  font-size: 12px;
  margin-top: 15px;
  text-align: justify;
}





/* scrollbar */
::-webkit-scrollbar {
    width: 4px;
    overflow-y: scroll;
    background: white;
    box-shadow: inset 0 0 4px white;
}
::-webkit-scrollbar-thumb {
    background: lightgray;
    border-radius: 10px;
}
/* scrollbar END*/



/* logo footer */
#exact-logo {
  position: absolute;
  /*right: 11%;*/
  bottom: -1px;
  opacity: 0.08;
}
@media only screen and (max-width: 599px){
    #exact-logo {
        position: absolute;
        right: 19%;
        bottom: 7px;
        opacity: 0.08;
    }
}
@media only screen and (min-width: 600px) and (max-width: 1100px)  {
    #exact-logo {
        position: absolute;
        right: 8%;
        bottom: -1px;
        opacity: 0.08;
    }
}
div#exact-logo img {
  width: 96px;
}
/* logo footer END*/


/* Nudge */
.handPointerNudge {
    position: absolute;
    top: 67%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    /* text-shadow: 0px 0px 1px black; */
    color: grey;
    opacity: 0.6;
    display: none;
    pointer-events: none;
    animation: nudge 2s ease-in-out infinite;
}
@-webkit-keyframes nudge {
    0% {
        left: 50%;
    }
    31% {
        left: 48%;
    }
    71% {
        left: 52%;
    }
    100% {
        left: 50%;
    }
}
/* Nudge END */

/* radio reveal */
.plus-symbol {
  cursor: pointer;
  display: block;
  width: 59px;
  height: 59px;
  background-color: #ccc;
  text-align: center;
  line-height: 59px;
  font-size: 28px;
  margin-top: 2px;
}
.overMaterials label {
  opacity: 0;
  transform: translateY(-20px);
  transition: opacity 0.5s, transform 0.5s;
  display: none;
}

.overMaterials label.open {
  opacity: 1;
  transform: translateY(0);
  display: block;
}
/* radio reveal END */




/* collpsible content */
.collapse {
    cursor: pointer;
    border: none;
    text-align: left;
    outline: none;
    font-family: var(--font-family);
    border-bottom: 1px solid black;
    padding-bottom: 5px;
}

.collapse:after {
  content: '\002B';
  color: black;
  font-weight: bold;
  float: right;
}

.active:after {
  content: "\2212";
}

.contentColl {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/* collpsible content END */





/* collpsible content GROUPS*/
.collapseGroups, .collapseGroupsDimensions {
    cursor: pointer;
    border: none;
    text-align: left;
    outline: none;
    font-family: var(--font-family);
    border-bottom: 1px solid black;
    padding-bottom: 5px;
    margin-bottom: 11px;
    font-weight: 600;
}

.collapseGroups:after, .collapseGroupsDimensions:after {
    content: '\002B';
    color: black;
    font-weight: bold;
    float: right;
}

.active:after {
    content: "\2212";
}

.contentGroups, .contentGroupsDimensions {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.contentGroups h2, .contentGroupsDimensions h2 {
    margin-top: 0;
}
/* collpsible content GROUPS END */





/* distaseis DIV */
.distaseisGrammikoImage {
    width: 90%;
    padding: 14px;
}
.distaseisGrammikoButton {
    background-color: white;
    color: black;
    border: 1px solid black;
    width: 34%;
    padding: 6px 10px;
    text-align: center;
    margin: 5px 7px;
    display: inline-flex;
    justify-content: center;
    border-radius: 100px;
    cursor: pointer;
}
.distaseisGrammikoButton.checked {
    background-color: black;
    color: white;
    border: 1px solid black;
}
.distaseisGrammikoWrapper {
    text-align: center;
}
.distaseisGrammikoAllDimensions {
    margin: auto;
    display: flex;
    justify-content: center;
    padding-bottom: 16px;
}
/* distaseis DIV END */



/* lang */
.langSwitcher {
    text-align: center;
    width: 33px;
    height: 34px;
    border: solid 1px black;
    font-size: 14px;
    color: black;
    width: 34px;
    height: 34px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    cursor: pointer;
}
.langWrap {
    text-align: end;
    position: absolute;
    z-index: 999999;
    right: 13px;
    top: 13px;
}
@media only screen and (max-width: 600px) {
    .langWrap {
        /*display: none;*/
    }
}
/* lang END */




/* loader */
.animationLoaderWrap{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}
@media only screen and (max-width: 600px) {
    .animationLoaderWrap {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
/* loader END */


/* Modal QR Styling */
#qrModal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.modal-content {
    background: white;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    max-width: 80%;
}

#qrCode {
    margin: 20px auto;
    display: flex;
    justify-content: center;
}

.close-btn {
    margin-top: 10px;
    padding: 8px 15px;
    background: white;
    color: black;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid black;
}

.generate-btn {
    margin-top: 10px;
    padding: 8px 15px;
    background: black;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#loading-container {
    position: absolute;
    top: 55%;
    left: 49.8%;
    transform: translate(-50%, -50%);
}
#loading-container {
    font-size: 13px;
}
@media only screen and (max-width: 600px) {
    #loading-container {
        position: absolute;
        top: 55%;
        left: 50.8%;
        transform: translate(-50%, -50%);
    }
}
/* Modal QR Styling END*/

/* Download Additional*/
.down3D-options {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 106px;
    flex-direction: column;
    margin-bottom: 0px;
}
@media only screen and (max-width: 600px) {
    .down3D-options {
        display: none;
        position: absolute;
        bottom: 204%;
        left: 54px;
        flex-direction: column;
        margin-bottom: 0px;
    }
}

.down3D-options .icoF {
    margin-bottom: 10px; /* Space between each option */
}
button#openARModel {
    background-color: black;
    color: white;
}
/* Download Additional*/

/* messages CP */
#unidm-tag-panel {
    position: fixed;
    top: 10px; left: 10px;
    background: #fff9e2;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 8px 16px;
    font-size: 22px;
    font-weight: 500;
    z-index: 1000;
    box-shadow: 1px 2px 8px #8882;
    display: none;
}

#unidmcp-message-panel {
    position: fixed;
    top: 60px;
    left: 10px;
    background: #e2f9ff;
    border: 1px solid #0088cc;
    border-radius: 10px;
    padding: 8px 16px;
    font-size: 18px;
    z-index: 1000;
    max-width: 300px;
    display: none;
}
/* messages CP END*/